#main-image{
    text-align:center;
    position:relative;
    background: url("../../../img/invest_banner.png") right;
    background-size: cover;width:100%;height:350px;
}
#invest-title{
    font-size:38px;
    color:white;
    margin-bottom:20px;
    font-family:Lato-bold;
    text-align:left;
}

#invest-subtitle{
    color:white;
    font-size:22px;
    line-height:24px;
    max-width:400px;
}

#invest-title-2{
    font-size:31px;
    font-family:Lato-bold;
    color:#03465E;
    margin-top:30px;
    margin-bottom:70px;
}

.invest-t-1{
    text-align:center;
    max-width:590px;
    color:#595959;
    margin: auto auto 20px;
    font-family:Roboto,Sans-serif;
    font-size:25px;
    line-height:23px;
}
#invest-line{
    width:80%;
    border-top:1px solid #999999;
    margin: 50px auto 100px;
}
#invest-amount{
    font-size:80px;
    font-family:Ubuntu medium;
    font-weight:bold;
    color:#595959;
}

#cost-amount{
    font-size:80px;
    font-family:Ubuntu medium;
    font-weight:bold;
    color:#595959;
    margin-bottom:25px;
}
#cost-amount-2{
    vertical-align:text-top;
    font-size:40px;
    font-family:Ubuntu medium;
    font-weight:bold;
}
#cost-amount-text{
    color:#595959;
    font-family:Ubuntu medium;
    max-width:220px;
    font-size:20px;
    line-height:22px;
    margin-bottom:20px;
    text-align:left;
}
#invest-amount-text{
    vertical-align:text-top;
    font-size:40px;
    font-family:Ubuntu medium;
    font-weight:bold;
}
#invest-amount-text-2{
    color:#595959;
    font-family:Roboto;
    max-width:320px;
    text-align:justify;
    font-size:22px;
    line-height:22px;
    margin-bottom:20px;
}
#vertical-line-1{
    height:230px;
    width:1px;
    border-left:1px solid #848484;
    margin: 50px auto auto;
}
#vertical-line-2{
     height:230px;
     width:1px;
     border-left:1px solid #848484;
     margin: 20px auto auto;
 }

#horizontal-line-1{
    height:1px;
    width:250px;
    border-top:1px solid #848484;
    margin-left:50%;
    margin-top:20px;
    position:relative;
}
#potentiel-1{
    color:#595959;
    font-family:Ubuntu;
    font-size:56px;
    line-height:56px;
    margin-top:30px;
}
#potentiel-2{
    color:#595959;
    font-family:Ubuntu;
    font-size:20px;
    line-height:22px;
    margin-top:30px;
    text-align:left;
}

#potentiel-3{
    color:#595959;
    font-family:Ubuntu;
    font-size:20px;
    line-height:22px;
    margin-top:30px;
    text-align:left;
}

#potentiel-bottom-container{
    margin-bottom:150px;
    max-width:460px;border:2px solid #104A71;text-align:center;margin-top:80px;padding: 50px 5px;
}

#potentiel-bottom-1{
    font-size:22px;line-height:23px;color:#104A71;
    margin-bottom:25px;
}
#potentiel-bottom-2{
    font-size:16px;line-height:17px;color:#104A71; margin-bottom:35px;
    font-family:Lato-bold;
}

#potentiel-bottom-contact{
    padding:10px 30px;
    border:2px solid #104A71;
    color:#104A71;
    cursor:pointer;
    margin:auto;
    max-width:230px;
    -webkit-transition: 0.4s;
}
#potentiel-bottom-contact:hover{
    color:white;
    background-color:#104A71;

}
#potentiel-bottom-container-in{
    max-width:310px;
    margin:auto;
}

#potentiel-container{
    position:absolute;right:-550px;top:-130px;
}
#potentiel-table{
    display:table
}
.potentiel-table-cell{
    display:table-cell;
}
#stats-container{
    position:relative;width:100%;height:1px;
}
#stats-img{
    position:absolute;right:0px;top:-500px;
}


@media (max-width: 1200px) {
    #stats-img{
        width:400px;
    }
}

@media (max-width: 995px) {
    #potentiel-container{
        right:0px;
        top:-60px;
    }
    #horizontal-line-1{
        height:auto;
        width:auto;
        border:0;
        margin-left:0px;
        margin-top:0px;
    }
    #stats-img{
        display:none;
    }
    #invest-amount{
        text-align:center;
    }
    #invest-amount-text-2{
        margin:auto;
    }
    #invest-ech{
        display:none;
    }
    #potentiel-table{
        background-color:white;
    }
    #potentiel-bottom-container{
        margin: 80px auto 130px;
    }
}